package com.iamberry.wechat.core.entity.admin;

import java.io.Serializable;
import java.util.Date;

/**
 * Created by Administrator on 2019/3/5.
 */
public class FullReduction implements Serializable{
    private static final long serialVersionUID = 2372933567932487087L;
    private Integer id;
    private String openId;
    private Date createDate;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOpenId() {
        return openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
}
